// creator  : weidu.exe (version 23100)
// argument : VVHELP.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVHELP~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #43084 /* ~Hello there friend. Sorry if I disturbed your chain of thought, but you looked new to the city and I wondered if I might lend you a hand?~ */
  IF ~~ THEN REPLY #43085 /* ~I look new? How do you mean?~ */ GOTO 1
  IF ~~ THEN REPLY #43086 /* ~What do you mean by 'help?' What advice do you think you an give?~ */ GOTO 4
  IF ~~ THEN REPLY #43087 /* ~Get lost. I can take care of myself.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #43088 /* ~I didn't mean anything bad by that. You just don't have the look of one of the locals. Shows in the way you wear your tunic, or maybe how you stand.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #43089 /* ~Just thought I'd offer a friendly word or two before you experienced otherwise. This place can treat newcomers quite rude sometimes.~ */
  IF ~~ THEN REPLY #43090 /* ~Ahh, a welcoming committee of one. Very well, what words of advice do you have.~ */ GOTO 4
  IF ~~ THEN REPLY #43091 /* ~Leave me alone. I'll find my own way around.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 6.0 2.1 0.2
  SAY #43092 /* ~Alright, I'll leave if you want. Just thought I'd welcome a stranger to the city. You take care, and watch out for shadows and the guilds that fight them.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.0 0.1
  SAY #43093 /* ~Oh, not much. I don't claim to be an authority or anything. Just like meeting new people. I say one thing though, I don't go out much at night.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #43094 /* ~We've got this thieves' guild, see? They ain't so bad, but there's another guild that's fighting them. I've seen people get caught in the middle, and it isn't pretty.~ */
  IF ~~ THEN JOURNAL #43140 /* ~A man has warned me about some sort of 'Guild war' that has made it very dangerous to be out and about at night.~ */ FLAGS 128 GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #43095 /* ~Mostly only happens at night though, and the city is so much more impressive during the day anyway.~ */
  IF ~~ THEN REPLY #43096 /* ~There, you've told me. Feel better? Get lost now.~ */ GOTO 3
  IF ~~ THEN REPLY #43097 /* ~Thanks for the word of warning. Anything else?~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.1
  SAY #43098 /* ~Nope. Have a good stay in Athkatla. Safe travels, friend.~ */
  IF ~~ THEN EXIT
END
